<?xml version='1.1' encoding='UTF-8'?>
<fingerprint>
  <timestamp>2020-01-21 19:40:13.839 UTC</timestamp>
  <md5sum>8d4a9cf34eb4e374b41b6b98960028d0</md5sum>
  <fileName>javax.servlet:jsp-api-2.0.jar</fileName>
  <usages>
    <entry>
      <string>CI/com.qaagility:HelloWeb</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>CI</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest</string>
      <ranges>3-20</ranges>
    </entry>
    <entry>
      <string>PrashanthMavenTest/com.qaagility:HelloWorld</string>
      <ranges>3-20</ranges>
    </entry>
    <entry>
      <string>test/com.qaagility:HelloWeb</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>test</string>
      <ranges>1</ranges>
    </entry>
    <entry>
      <string>BuildHelloWeb/com.qaagility:HelloWorld</string>
      <ranges>1-4</ranges>
    </entry>
    <entry>
      <string>BuildHelloWeb</string>
      <ranges>1-4</ranges>
    </entry>
  </usages>
  <facets/>
</fingerprint>